@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

body{
	font-family: 'Open sans', Arial, sans-serif;
	background-size: 100% !important;
}

body.home{
	background:url(../images/home-siteoutofbound-bg.jpg) no-repeat scroll top center #e0dbc4;
}

body.accommodation{
	background:url(../images/accommodation-siteoutofbound-bg.jpg) no-repeat scroll top center #e0dbc4;
}

body.photo-gallery{
	background:url(../images/photogallery-siteoutofbound-bg.jpg) no-repeat scroll top center #e0dbc4;
}


p, .well,
.collapse .well p,
.body ul li > span,
.body ul li{
	font-size: 13px;
	color: #909090;
	line-height: 18px;
}

.body ul{
	list-style-type: none;
}

.body ul li{
	position: relative;
	color: #909090;
}

.body ul li:before{
	position: absolute;
	top: 8px;
	left: -12px;
	content: '';
	height: 5px;
	width: 5px;
	background-color: #aa9c5e;
	border-radius: 5px;
}


.btn,
a.new-home{
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}


.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary,
.big-banner aside button:hover, header .book-now:hover, .big-banner aside button.book-now:hover, .inner .body button:hover {
	background: #017EAB;
}

/* Collapse */

.well{
	padding: 20px 0 0 0 ;
	background: transparent;
	border: 0 none;
	box-shadow: none;
}

/* Header */
header{
	background: #fff;
	padding: 20px 0 20px 0;
	
}

header .col{
	height: inherit;
}

#logo{
	float: left;
	margin: 0px 30px 0 0;
}

header address{
	color: #b3ae98;
	margin: 15px 0 0 0 ;
	text-align: center;
}

header address p{
	color: #b3ae98;
	font-size: 13px;
	line-height: 16px;
}

header .contact{
	font-family: 'Montserrat', Arial, sans-serif;
	font-weight: 700;
	font-size: 30px;
	text-align: center;
	margin: 26px 0 0 0;
}

header .social-media{
	text-align: center;
}

header button{
	background:url(../images/sprite.jpg) no-repeat scroll 0 0 transparent;
	text-indent: -8888px;
	border: 0;
}

header button.email{
	background-position: -21px -9px;
	width: 33px;
	height: 26px;
}

header .social{
	width: 26px;
	height: 25px;
	margin: 10px 7px 0 0 ;
}

button.facebook{
	background-position: -55px -9px;
}

button.twitter{
	background-position: -90px -9px;
}

button.google{
	background-position: -124px -9px;
}

header .book-now{
	color: #fff;
	background: #0094c9;
	text-indent: 0;
	border-radius: 5px 5px 5px 5px;
	height: 55px;
	margin: 20px 0 0 0 ;
}

header .book-now a{
	color: #fff;
	text-decoration: none;
	font-size: 25px;
	font-weight: 700;
	font-family: 'Montserrat', Arial, sans-serif;
}


/* Navigation */
nav.top .navbar-collapse{
	padding: 0;
}

header.navbar{
	background: #ffffff;
	margin-bottom: 0;
	border-radius: 0;
}

header .navbar-brand{
	height: auto;
	display: inline-block;
}

nav.top{
	padding: 0;
	background: #f8f6ee;
}

nav.top ul li{
	vertical-align: middle;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}

nav.top ul li:hover{
	background: #d8d4c5;
}

nav.top ul li:last-child{
	border-right: none;
}

nav.top ul li a{
	font-family: 'Montserrat', 'Open-sans', Arial, sans-serif;
	font-size: 16px;
	color :#a29871;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}


nav.top ul li.active{
	background-color: none;
	border-bottom: 3px #0094c9 solid;
}

nav.top ul li.active a{
	color: #000 !important;
	background-color: none;
}

.nav>li>a:hover, .nav>li>a:focus{
	color: #fff;
	background: none;
}


/* Big Banner */
.big-banner{
	background: #fff;
	overflow: hidden;

}

.big-banner .row{
	height: inherit;
}

.big-banner .image-holder{ /* Big Banner */
	padding: 0;
}

.big-banner aside{
	background: url(../images/hero-side-bg.jpg) repeat scroll 0 0 transparent;
	text-align: center;
	padding: 19px 20px;
        padding-bottom: inherit;
	height: inherit;
}



.big-banner aside .row{
	text-align: center;
}

.best-rate-seal{
	background: url(../images/sprite.png) no-repeat scroll -9px -49px transparent;
	background-size: 115%;
	width: 154px;
	height: 129px;
	display: inline-block;
	text-indent: -8888px;
}


.home .big-banner aside h1{
	font-size: 45px;
	color: #fff;
	font-family: 'Museo 700', 'Museo', 'Montserrat', Arial, sans-serif;
	font-weight: 700;
}

.big-banner aside button{
	border-radius: 5px 5px 5px 5px;
	width: 100%;
	height: 34px;
	margin: 0 0 10px 0;
	border: none;
	background-color: #231f20;
}

.big-banner aside button a{
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

.big-banner aside button.book-now{
	background: #0094c9;
}

/* Slideshow */
.slideshow-container,
.slideshow-holder,
.slideshow-pager-holder,
.inner .big-banner .big-banner-image,
.inner .big-banner .big-banner-image div{
	padding: 0;
}

.slideshow-container{
	height: inherit;
	position: relative;
	z-index: 1;
}

.slideshow-pager-holder{
	background-color: #24b1e3;
	height: auto;
}

.bx-wrapper{
	margin-bottom: 0;
}

.bx-wrapper .bx-viewport{
	box-shadow: none;
	border: none;
	left: 0px;
}

/* Slideshow Pager */
#slideshow-pager{
	position: relative;
	z-index: 2;
}

#slideshow-pager a{
	width: 19%;
	color: #fff;
	display: inline-block;
	padding: 12px 6px 0px 6px;
	text-align: center;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	position: relative;
	height: 88px;
}

#slideshow-pager a img{
	display: inline-block !important;
}

#slideshow-pager a p{
	color: #fff;
	text-transform: uppercase;
	font-size: 10px;
}

#slideshow-pager a:hover{
	background: #196a86;
	text-decoration: none;
}

#slideshow-pager a:hover p{
	text-decoration: none;
}

#slideshow-pager a.active{
	background: #0a90bf;
	text-decoration: none;
}

#slideshow-pager .active:before{

}

/* Body */
section.body{
	background: #fff;
	padding: 30px 0;
}

.main article.introduction{
	padding-top: 0;

}

.main article{
	padding: 30px 0 30px 0;
	border-bottom: 1px solid #d8d1d1;
	margin-bottom: 25px;
}

.body h1{
	font-family: 'Montserrat', 'Open sans', sans-serif;
	font-weight: bold;
	font-size: 32px; /* 34px */
	letter-spacing: -2px;
}

.body h2{
	font-family: 'Montserrat', 'Open sans', sans-serif;
	font-weight: normal;
	color: #aa9c5e;
	font-size: 23px; /* 26px */
	letter-spacing: -1px;
}

.body h3{
	font-family: 'Montserrat', 'Open sans', sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #aa9c5e;
}

.body button{
	background: #d8c98e;
	border-radius: 5px 5px 5px;
	border: none;
	font-weight: bold;
	padding: 10px 25px;
}

.body button a{
	color: #fff;
	text-decoration: none;
}

.body aside{
	text-align: center;
}

.body aside img{
	display: inline-block;
}

.body aside iframe{
	margin: 20px 0 0 0;
}

.body aside .iframe-form{
	width: 100%;
}

/* Form */

.body aside span{
	background: url(../images/sprite.png) no-repeat -24px -190px transparent;
	display: inline-block;
	width: 128px;
	height: 96px;
}

/* footer */
footer{

}

footer div{
	background: #e7ecef;
	padding: 20px 0;
}

footer ul li{
	list-style: none;
	border: none;
	line-height: 20px; /* 24px; */
}

footer ul li a{
	font-size: 12px;
	font-family: 'Montserrat', 'Open-sans', Arial, sans-serif;
	font-weight: bold;
	color: #7a8388;
}

.copyright,
.copyright a{
	color: #9b9888;
	font-size: 12px;
}


/* Inner Pages */

/*
.inner .big-banner,
.inner .big-banner aside{
	min-height: 325px;
	max-height: 325px;
}*/

.inner .best-rate-seal{
	margin: 0 0 35px 0;
}

.inner .big-banner h2{ display: none; }

.inner .main article.image-holder{
	text-align: center;
}

.inner .main article .image-holder img{
	margin: 0 0 20px;
}

.inner .main article h2{
	margin-top: 0;
}

.inner .body button{
	margin-bottom: 25px;
}


.thumbnail>img{
	height: 135px;
}

@media (min-width: 768px){ /* Small size screen devices */
	header address p{
		text-align: left;
		font-size: 18px;
		line-height: 26px;
	}

	header .contact{
		font-size: 29px;
		margin-top: 0;
	}

	nav.top ul li{
		border-left: #c4c4c4 1px dashed;
	}

	nav.top ul li:first-child{
		border-left: none;
	}

	.home .big-banner{
		height: 430px;
	}

	.big-banner aside{
		/* padding: 16px 15px; */
                padding: 16px 15px 0px 15px;
	}

	.home .big-banner aside h2{
		color: #fff;
		font-family: 'Montserrat', 'Open-sans', Arial, sans-serif;
		font-weight: bold;
		font-size: 31px;
	}

	.big-banner aside .col{
		padding: 0;
	}

	.big-banner aside .col img{
		display: inline-block;
	}

	.inner .big-banner .big-banner-image img{
		max-width: 156.5%;
		margin-left: -210px;
	}
}


@media (min-width: 992px){ /* Medium size screen devices */
	.home .big-banner {
		height: 370px;
	}

	.big-banner aside h2{
		padding: 27px 15px;		
	}

	.big-banner aside h2{
		font-size: 23px;
	}

	#slideshow-pager a{
		width: 100%;
		padding: 6px 6px 0px 6px;
		height: 74px;
	}

	#slideshow-pager .active:before{
		position: absolute;
		content: "";
		left: -20px;
		top: 0;
		width: 0px;
		height: 0px;
		border-top: 37px solid transparent;
		border-bottom: 37px solid transparent;
		border-right: 20px solid #0a90bf;
		-webkit-transition: all .5s;
		-o-transition: all .5s;
		transition: all .5s;
	}

	.inner .big-banner .big-banner-image img {
		max-width: 144%;
		margin-left: -113px;
	}
}


@media (min-width: 1200px){ /* Large screen devices */
	header .contact{
		margin-top: 34px;
		font-size: 34px;
	}

	.home .big-banner{
		height: 446px;
	}

	.home .big-banner aside{
		padding: 6px 20px;
		height: 100%;
	}

	.home .big-banner aside img{
		margin-top: 19px;
		display: inline-block;
	}

	.home .big-banner aside h2{
		font-size: 39px;
	}

	.slideshow-container{
		height: inherit;
	}
	
	#slideshow-pager a{
		width: 100% !important;
		height: 89px;
		padding-top: 14px;
	}

	#slideshow-pager a p{
		font-size: 15px;
	}

	#slideshow-pager .active:before{
		position: absolute;
		content: "";
		left: -20px;
		top: 0;
		width: 0px;
		height: 0px;
		border-top: 45px solid transparent;
		border-bottom: 45px solid transparent;
		border-right: 20px solid #0a90bf;
		-webkit-transition: all .5s;
		-o-transition: all .5s;
		transition: all .5s;
	}

	.slideshow-pager-holder{
		height: inherit;
	}

	.inner .big-banner .big-banner-image img{
		max-width: auto;
		margin-left: 0;
	}

	footer ul li a{
		font-size: 12px;
	}
}



a , a:active , a.active, li.active{
    outline: none;
}

.btn:focus,.btn:active {
   outline: none !important;
}

div.small a.travelreel {
/*    all: none !important;*/
    display: inline !important;
/*    position: relative !important;*/
    width: auto !important;
    height: auto  !important;
}
div.small a.travelreel img.travel_reel_holder {
    height: auto;
    max-width: 100%;
}
div.small a.travelreel img.travel_reel_play {
/*    height: auto;*/
    top:10% !important;
}
.news-date {
    color: #666666;
    font-family: Arial;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 5px;
}
.news-home-header{
background-color: #D9E7EF;
color: #658191;
    display: block;
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 20px;
    border-radius: 5px 5px 0px 0px;
    font-weight: bold;
    margin-top: 20px;
    padding: 15px 7px 15px 10px;
    text-decoration: none;
    border-bottom: 1px solid #E0E0E0;
}
a.new-home {
    background-color: #f7f7f7;
    color: #337ab7;
    display: block;
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
    border-bottom: 1px solid #E0E0E0;
    padding: 15px 7px 15px 10px;
    text-decoration: none;
}
a.new-home:hover {
    background-color: #017EAB;
    color: #fff;
    text-decoration: none;
}
.cms_content > ul {
    color: #909090;
    font-size: 16px;
    line-height: 30px;
}
.custom_table > td {
    border-top: 3px solid #ddd;
}

table.table.custom_table>tbody>tr>td {
    border-top: 0px solid #ddd;
}
h2.virtual_tour_name_spaching {
  margin-top: 22px !important;
  margin-bottom: 19px;
}